Webhook
Path parameters
idintegerRequired
ID of the user webhook
Responses
200
Successful operation
application/json
successbooleanOptionalExample:
truemessagestringOptionalExample:
UserWebhook401
Unauthenticated
404
User webhook not found
get
/api/organizations/{organization}/webhooks/{webhook}Body
webhook_urlstring · min: 5 · max: 500RequiredExample:
https://example.com/webhookResponses
200
Successful operation
application/json
successbooleanOptionalExample:
truemessagestringOptionalExample:
UserWebhook400
Bad request
application/json
401
Unauthenticated
post
/api/organizations/{organization}/webhooks/Path parameters
organizationintegerRequired
ID of the organization
Query parameters
service_idintegerRequired
ID of the webhook service
Responses
200
Successful operation
application/json
successbooleanOptionalExample:
truemessagestringOptionalExample:
events400
Bad request
application/json
401
Unauthenticated
get
/api/organizations/{organization}/webhooks/eventsLast updated